From ad959f6f236d98b385f2c0e034d560cba33007ba Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 02:32:39 +0000
Subject: [PATCH 465/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 9696c97..d8e826f 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -131,7 +131,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.17/src/**"]),
+    srcs = glob(["vendor/syn-1.0.18/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index a3db8b1..3a2ac5b 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -136,7 +136,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.17/src/**"]),
+    srcs = glob(["vendor/syn-1.0.18/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
